Subject: Mounted CD-ROM problems

From: Sean Page <[email-masked]>
Date: Mon, 13 Mar 2000 14:47:40 -0700

Greetings, 

Just a quick question.
I am using FreeBSD 3.4 and Netatalk 1.4b2 + ASUN2.1.3.
I have mounted an ISO CD in the filesystem, and whenever I attempt to copy a
file from it to a Mac workstation, I get an error: "The file cannot be read
because it is in use". Any other method of accessing the CD seems to work
(FTP for example).
Perms are set to 755, I can get a directory listing just fine, no copy
though.

Anyone have any ideas?

TIA,
Sean.

Sean Page
Network Analyst
Information Technology Services
Edmonton Public School Board